{% extends 'layouts/base.html' %}

{% load crispy_forms_tags %}

{% block content %}
    <div class="container-fluid">
        <div class="row"></div>
        <div class="row">
            <div class="col-md-8 offset-2">
                <div class="card card-primary">
                    <form action="{% url 'users:create' %}"
                          method="POST"
                          enctype="multipart/form-data"
                          novalidate>
                        {% csrf_token %}
                        <div class="card-body">
                            {{ form|crispy }}
                            {% comment %} <div class="form-group">
                                <label>Username</label>
                                <input type="text" class="form-control" name="username" />
                            </div>
                            <div class="form-group">
                                <label>First name</label>
                                <input type="text" class="form-control" name="first_name" />
                            </div>
                            <div class="form-group">
                                <label>Last name</label>
                                <input type="text" class="form-control" name="last_name" />
                            </div>
                            <div class="form-group">
                                <label>Email address</label>
                                <input type="email" class="form-control" name="email">
                            </div> {% endcomment %}
                        </div>
                        <div class="card-footer text-right">
                            <button type="submit" class="btn btn-primary">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock content %}
